@media all and (max-width: 950px) {

#bildbox  #bildclaim {
	font-size: 1.4em;
	line-height: 1.2em;
	background: none;
	width: 50%;
	padding: 0;
}


#colleft ul ul ul li {
	padding: 0 10px 0 10px;
}

#colleft ul a {
	font-size: 0.9em;
	padding: 10px;
}

#colright .infobox h3 {
	font-size: 1em;
	padding: 10px;
}

#colright .infobox table{
	margin: 5px;
	font-size: 0.9em;
}

#colright .infobox select {
	width: 130px;
	padding: 3px;
}



}
